import { CollectionConfig } from 'payload/types';

const Couriers: CollectionConfig = {
  slug: 'couriers',
  admin: {
    useAsTitle: 'name',
  },
  access: {
    read: () => true,
  },
  fields: [
    {
        name: 'name', // required
        type: 'text', // required
        required: true,
      },
  ],
};

export default Couriers;